<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name></name>
    <message id="qtn_caln_birthdays">
        <location filename="../plugins/birthday/cdbirthdaycalendar.cpp" line="104"/>
        <location filename="../plugins/birthday/cdbirthdaycalendar.cpp" line="347"/>
        <source>Birthdays</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="qtn_sim_voicemail_contact">
        <location filename="../plugins/sim/cdsimcontroller.cpp" line="656"/>
        <source>Voicemail System</source>
        <extracomment>Name for the contact representing the voicemail mailbox</extracomment>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
